summarylogtreecommitdiffstats
path: root/.SRCINFO
diff options
context:
space:
mode:
authorDaniel Bermond2019-03-23 18:06:19 +0000
committerDaniel Bermond2019-03-23 18:06:19 +0000
commite8ffd7607efb1826b9d3d7766d132b947108f795 (patch)
tree22fc9145ba6da3d927136aadae34149cff80b395 /.SRCINFO
parent1b3a99bee9460bf2ef25fb2e176f1bfc6d6c5fee (diff)
downloadaur-e8ffd7607efb1826b9d3d7766d132b947108f795.tar.gz
Updated to version 418.56
Diffstat (limited to '.SRCINFO')
-rw-r--r--.SRCINFO14
1 files changed, 7 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index ab46a589c9c..6e5bc737f23 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,15 +1,15 @@
pkgbase = nvidia-utils-beta
pkgdesc = NVIDIA driver utilities and libraries (beta version)
- pkgver = 418.43
+ pkgver = 418.56
pkgrel = 1
url = https://www.nvidia.com/
arch = x86_64
license = custom:NVIDIA
options = !strip
- source = https://us.download.nvidia.com/XFree86/Linux-x86_64/418.43/NVIDIA-Linux-x86_64-418.43-no-compat32.run
+ source = https://us.download.nvidia.com/XFree86/Linux-x86_64/418.56/NVIDIA-Linux-x86_64-418.56-no-compat32.run
source = nvidia-drm-outputclass.conf
source = nvidia-utils-beta.sysusers
- sha256sums = 55cb410c5337f46a48636c2bd5ecb42bf1f4367059394e374b16a8f067de3187
+ sha256sums = 5e5cfcc6a392ceee156d3a55fc1c1cdebd5831b371163c6028fe409cefbf9d43
sha256sums = 089d6dc247c9091b320c418b0d91ae6adda65e170934d178cdd4e9bd0785b182
sha256sums = d8d1caa5d72c71c6430c2a0d9ce1a674787e9272ccce28b9d5898ca24e60a167
@@ -23,8 +23,8 @@ pkgname = nvidia-utils-beta
optdepends = opencl-nvidia-beta: OpenCL support
optdepends = xorg-server-devel: nvidia-xconfig
optdepends = egl-wayland-git: for alternative, more advanced Wayland library (libnvidia-egl-wayland.so.1.1.2)
- provides = nvidia-utils=418.43
- provides = nvidia-settings=418.43
+ provides = nvidia-utils=418.56
+ provides = nvidia-settings=418.56
provides = libglvnd
provides = vulkan-driver
conflicts = nvidia-utils
@@ -40,7 +40,7 @@ pkgname = nvidia-egl-wayland-beta
pkgname = nvidia-libgl-beta
pkgdesc = NVIDIA driver library symlinks for 'nvidia-utils-beta'
depends = nvidia-utils-beta
- provides = nvidia-libgl=418.43
+ provides = nvidia-libgl=418.56
provides = libgl
provides = libegl
provides = libgles
@@ -53,7 +53,7 @@ pkgname = opencl-nvidia-beta
pkgdesc = NVIDIA's OpenCL implemention for 'nvidia-utils-beta'
depends = zlib
optdepends = opencl-headers: headers necessary for OpenCL development
- provides = opencl-nvidia=418.43
+ provides = opencl-nvidia=418.56
provides = opencl-driver
conflicts = opencl-nvidia